SHOWMOUNT(8)

NUME
showmount - afișează informații de montare pentru un server NFS

SINOPSIS
showmount [ -adehv ] [ --all ] [ --directories ] [ --exports ] [ --help ] [ --version ] [ gazda ]

DESCRIERE
showmount interoghează demonul de montare de pe o gazdă la distanță pentru informații despre starea serverului NFS de pe acea mașină. Fără opțiuni, showmount enumeră setul de clienți care montează de pe acea gazdă. Rezultatul de la showmount este conceput pentru a apărea ca și cum ar fi fost procesat prin «sort -u».

OPȚIUNI

-a sau --all
    Enumeră atât numele de gazdă sau adresa IP a clientului, cât și directorul montat în format gazdă: director. Aceste informații nu ar trebui să fie considerate fiabile. Consultați notele referitoare la rmtab în rpc.mountd(8).

-d sau --directories
    Listează numai directoarele montate de un anumit client.

-e sau --exports
    Afișează lista de exporturi a serverului NFS.

-h sau --help
    Oferă un mesaj scurt de ajutor.

-v sau --version
    Raportează numărul versiunii actuale a programului.

--no-headers
    Suprimă titlurile descriptive de la ieșire.

CONSULTAȚI ȘI
rpc.mountd(8), rpc.nfsd(8)

ERORI
Completitudinea și acuratețea informațiilor pe care le afișează showmount variază în funcție de implementarea serverului NFS.

Deoarece showmount sortează și unifică datele de ieșire, este imposibil să se determine din acestea dacă un client montează același director de mai multe ori.

showmount funcționează prin contactarea directă a serviciului MNT al serverului. Serverele NFSv4-only nu au nevoie să anunțe prin această metodă rutele la fișierele rădăcină exportate și nu pot expune serviciul MNT clienților.

AUTOR
Rick Sladkey <jrs@world.std.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.